package com.patzn.lims.excel.eto;


import com.patzn.poibox.annotations.Column;

public class EnvNormalMonitorETO {

    @Column(name = "位置")
    private String location;

    @Column(name = "相对湿度(%)")
    private String humidity;

    @Column(name = "温度(℃)")
    private String temperature;

    @Column(name = "监测日期(yyyy-MM-dd)")
    private String monitorDateStr;

    @Column(name = "记录人")
    private String recorderName;

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getHumidity() {
        return humidity;
    }

    public void setHumidity(String humidity) {
        this.humidity = humidity;
    }

    public String getTemperature() {
        return temperature;
    }

    public void setTemperature(String temperature) {
        this.temperature = temperature;
    }

    public String getMonitorDateStr() {
        return monitorDateStr;
    }

    public void setMonitorDateStr(String monitorDateStr) {
        this.monitorDateStr = monitorDateStr;
    }

    public String getRecorderName() {
        return recorderName;
    }

    public void setRecorderName(String recorderName) {
        this.recorderName = recorderName;
    }
}
